.content-block-component {
    font-family: 'AvenirLTPro-Book';
    font-size: 16px;
    line-height: 22px;
    color: #1E1E1E;
    clear: both;
}

.newsroom-component + .content-block-component {
    padding: 0 40px 40px 40px;
}

.content-block-separator {
    margin: 30px 0;
    height: 3px;
    width: 78px;
    background-color: #BD2F92;
}

.content-block-component img {
    float: left;
    max-width: 100%;
    height: auto;
    margin-right: 20px;
    margin-bottom: 25px;
}

    .content-block-component img.content-block-sitecore-img ~ .content-block-body {
        clear: both;
    }

.content-block-body ol,
.content-block-body ul {
    display: inline-block;
    padding-inline-start: 25px;
}

    .content-block-body ul li,
    .content-block-body ol li {
        padding-left: 5px;
    }

.content-block-body th,
.content-block-body td {
    padding: 5px;
    text-align: left;
}

.content-block-body td {
    vertical-align: top;
}

@media only screen and (max-width: 1279.5px) {
    .newsroom-component + .content-block-component {
        padding: 0 30px 30px 30px;
    }
}

@media only screen and (max-width: 639.5px) {
    .content-block-body {
        clear: both;
        overflow-x: auto;
    }

    .newsroom-component + .content-block-component {
        padding: 0 20px 20px 20px;
    }
}
